> ## Documentation Index
> Fetch the complete documentation index at: https://docs.seekr.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List alignment jobs

> Retrieve a list of all alignment jobs in your organization.



## OpenAPI

````yaml get /v1/flow/alignment
openapi: 3.1.0
info:
  title: SeekrFlow API
  description: SeekrFlow API Documentation
  termsOfService: http://www.seekr.com/support
  contact:
    name: Seekr API Support
    url: http://www.seekr.com/contact
    email: contact@seekr.com
  version: 5.87.1
servers:
  - url: https://flow.seekr.com
    description: SeekrBuild server base URL
security: []
paths:
  /v1/flow/alignment:
    get:
      tags:
        - Alignment
      summary: List alignment jobs
      description: Retrieve a list of all alignment jobs in your organization.
      operationId: alignment_list_v1_flow_alignment_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AlignmentList'
      security:
        - APIKeyHeader: []
components:
  schemas:
    AlignmentList:
      properties:
        object:
          anyOf:
            - type: string
              const: list
            - type: 'null'
          title: Object
        data:
          anyOf:
            - items:
                $ref: '#/components/schemas/AlignmentResponse'
              type: array
            - type: 'null'
          title: Data
      additionalProperties: true
      type: object
      title: AlignmentList
    AlignmentResponse:
      properties:
        id:
          type: string
          title: Id
        created_at:
          type: string
          format: date-time
          title: Created At
        updated_at:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Updated At
        completed_at:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Completed At
        status:
          $ref: '#/components/schemas/AlignmentJobStatus'
        current_step:
          anyOf:
            - type: string
            - type: 'null'
          title: Current Step
        step_progress:
          anyOf:
            - type: number
            - type: string
            - type: 'null'
          title: Step Progress
        progress:
          anyOf:
            - type: number
            - type: 'null'
          title: Progress
        estimated_completion_at:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Estimated Completion At
        eta_minutes:
          anyOf:
            - type: integer
            - type: 'null'
          title: Eta Minutes
        status_message:
          anyOf:
            - type: string
            - type: 'null'
          title: Status Message
      additionalProperties: true
      type: object
      required:
        - id
        - created_at
        - status
      title: AlignmentResponse
    AlignmentJobStatus:
      type: string
      enum:
        - pending
        - queued
        - running
        - cancelled
        - failed
        - completed
        - stopped
      title: AlignmentJobStatus
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      description: Seekr API Key without 'Bearer' Prefix
      in: header
      name: Authorization

````